<template>
  <i-frame :src="url"/>
</template>

<script>
import { getToken } from '@/utils/auth'
import { getBiUrl } from '@/api/tool/jimu'
import iFrame from '@/components/iFrame/index.vue'

export default {
  name: "orderInfo",
  components: {
    iFrame
  },
  data() {
    return {
      url: `http://${window.location.hostname}:8099/jmreport/view/1110806499539464192?token=Bearer `+ getToken()
    }
  },
  created() {
    this.init()
  },
  methods: {
  }
}
</script>
